Devel::Cover::Html_Common(3pm)

NAME
Devel::Cover::Report::Html_Common - Common code for HTML reporters

VERSION
version 1.52

DESCRIPTION
This module provides common functionality for HTML reporters.

Functions

launch
    Launch a browser to view the report. HTML reporters just need to import this function to enable the -launch flag for that report type.

SEE ALSO
Devel::Cover